--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Sequence::InSequenceOrderingConstraint::new
is_singleton: true
name: new
params: (sequence, index)
visibility: public
